uuid: 524cb1a5-9ac6-4177-9e1d-c8c51d20f03e
langcode: en
status: true
dependencies:
  config:
    - field.field.menu_link_content.totem-menu.field_font_awesome_icon
    - system.menu.totem-menu
  module:
    - fico
    - fontawesome
id: menu_link_content.totem-menu.default
targetEntityType: menu_link_content
bundle: totem-menu
mode: default
content:
  children:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_font_awesome_icon:
    weight: 1
    label: hidden
    settings:
      layers: false
    third_party_settings:
      fico:
        fico:
          condition: ''
    type: fontawesome_icon_formatter
    region: content
hidden: {  }
